import axios from '@/common/services/axios-instance'

class WeightService {
  getWetigheInfo(params) {
    return axios({
      url: 'api/framework/v1/page/businessList',
      method: 'post',
      data: params,
    }).then((res) => {
      return res.data
    })
  }

  saveWeightSettings(params) {
    return axios({
      url: `api/framework/v1/ftsearch/search-config/save`,
      method: 'post',
      data: params,
    }).then((res) => {
      return res
    })
  }
}

export default new WeightService()
